--- 
vendor: "ESRI"
id: "3"
title: "SDIS_974.ONF_974_PBI_2025"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ZID_PBI: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  N_PBI: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DEBIT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TYPE_TRAV: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ID_HYDRANT: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_demo/SDIS_974/OGCFeatureServer/collections/3/queryables"